﻿@media only screen and (max-width: 768px) {

div#wxMain
{
	width: 100%;
	overflow: hidden;
}
div#contentBox
{
	min-width: 0px;
}

/* header */
div#wxHeader_TopRight
{
	width: 100%;
	position: absolute;
	box-sizing: border-box;
}
div#wxHeader_Logo
{
	width: 135px;
}
div#wxHeader_Logo img
{
	width: 135px;
}
div#wxHeader_Banner
{
	float: left;
	width: 100%;
	overflow: hidden;
	height: 160px;
}
div#wxHeader_Banner img
{
	max-width: 768px;
}
div#wxHeader_TopLeft, div#wxHeader_Search, div#wxHeader_Twitter, div#wxHeader_Facebook, div#wxHeader_Print
{
	display: none;
}
div#wxHeader_Menu
{
	position: relative;
	padding-top: 35px;
}

/* menu */
div#wxMenuDiv
{
	width: 100%;
	float: right;
}
div#wxMenuIcon
{
	float: right;
	width: 32px;
	height: 32px;
	background-image: url(/icon/icon-menu.png);
	background-position: left top;
	background-repeat: no-repeat;
}
div#wxMenuList
{
	display: none;
	position: absolute;
	width: 100%;
	z-index: 1000;
	top: 72px;
	background-color: #377FBA;
	height: auto;
	padding-top: 0px;
	box-sizing: border-box;
}
div.wxMenuItem a, div.wxMenuItem a:hover,
div.wxMenuItem:hover a, div.wxMenuItem:hover a:hover
{
	font-size: 12px;
	color: white !important;
	border-radius: 0px;
	padding: 0px;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 28px;
}
div#wxMenuList a:not(.wxMenuItemLink)
{
	color: white !important;
	width: 100%;
	float: left;
	padding: 6px 12px;
	border-bottom: 1px solid white;
	background-color: #bababa;
}
div#wxMenuList span
{
	display: none;
}
div.wxMenuItem, div.wxMenuItem_Active,
div.wxMenuItem:hover, div.wxMenuItem_Active:hover
{
	background-color: #377FBA;
	width: 100%;
	padding: 6px;
	border-radius: 0px;
	border: none;
}
div#wxMenuItem_1.wxMenuItem_Active, div#wxMenuItem_2.wxMenuItem_Active, div#wxMenuItem_1:hover, div#wxMenuItem_2:hover,
div#wxMenuItem_3.wxMenuItem_Active, div#wxMenuItem_3.wxMenuItem_Active a, div#wxMenuItem_3:hover
{
	background-color: #377FBA;
	color: white;
	padding: 6px;
}
div.wxMenuItem, div.wxMenuItem_Active
{
	padding: 6px 12px !important;
	border-bottom: 1px solid white;
}


/* breadcrumb */
div#wxPageHeader_BreadCrumb
{
	padding: 12px;
	border-bottom: 1px solid #dedede;
}
div#wxBreadCrumb_Static
{
	display: none;
}


/* zones */
body.wxBody_Root #contentBox
{
	background-color: white;
	padding-top: 0px;
}
div#wxZoneWide_Wrapper, div#wxZoneTwoCol_Wrapper, div#wxZoneThreeCol_Wrapper, div#wxZoneTwoColRegular_Wrapper
{
	padding: 0px;
}
div#wxZoneTwoCol_Left, div#wxZoneTwoCol_Right,
div#wxZoneThreeCol_One, div#wxZoneThreeCol_Two, div#wxZoneThreeCol_Three
{
	width: 100%;
}
body.wxBody_Root div#wxZoneThreeCol_Wrapper .ms-webpartzone-cell, body.wxBody_Root div#wxZoneTwoCol_Wrapper .ms-webpartzone-cell, body.wxBody_Root div#wxZoneThreeCol_Wrapper .ms-webpartzone-cell
{
	height: auto;
}
body.wxBody_Root div#wxZoneThreeCol_Wrapper .ms-webpart-zone .ms-webpartzone-cell
{
	width: 100%;
}
div#wxZoneTwoColRegular_Left, div#wxZoneTwoColRegular_Right
{
	width: 100%;
	padding: 0px 12px;
	box-sizing: border-box;
}
.ms-webpart-titleText
{
/*	padding: 0px 12px; */
}
.ms-webpart-zone h1
{
	line-height: 21px;
	font-size: 18px;
}
.ms-WPBody img
{
	max-width: 100%;
}
h2.ms-webpart-titleText nobr
{
	white-space: normal !important;
}
h2.ms-webpart-titleText
{
	text-align: left !important;
}
.ms-webpart-chrome-title
{
	padding: 0px 12px;
}
body.wxBody_Root.wxBody_MijnANVR div#wxZoneThreeCol_Wrapper .ms-webpart-zone .ms-webpartzone-cell
{
	height: auto !important;
}

/* blokken */
div.wxBlock_Item, div.wxBlock_Item2Col
{
	background-image: none !important;
	border-bottom: 1px solid #dedede;
	padding: 5px 0px;
	width: 100%;
	height: auto;
}
div.wxBlock_Content.wxBlock_Button, 
div.wxBlock_Content.wxBlock_Button:hover
{
	border: none;
	width: 98%;
}
div.wxBlock_Content.wxBlock_Button:not(#wxBlock_Verjaardag)
{
	background-image: none !important;
}
div#wxBlock_Verjaardag
{
	background-image: 
}
div.wxBlock_Content, div.wxBlock_TextOnly div.wxBlock_ImageOnly div.wxBlock_Button
{
	width: 100%;
}
div.wxBlock_Content.wxBlock_Button
{
	height: auto !important;
}
div#wxBlock_Kosten.wxBlock_Button, div#wxBlock_Tip.wxBlock_Button, div#wxBlock_Vraag.wxBlock_Button,
div#wxKlachtMelden div.wxBlock_Subject, div#wxBlock_Businesspartner.wxBlock_Button
{
	background-image: url(/icon/icon-next.png) !important;
    background-position: right center;
    background-repeat: no-repeat;
}
div#wxBlock_Verjaardag
{
	height: 233px !important;
	background-position: center top;
}
div.wxBlock_Content
{
	height: auto;
}
div.wxBlock_Subject, div.wxBlock_Subject p 
{
	color: #377fba !important;
    width: 100%;
}
div.wxBlock_Subject 
{
    box-sizing: border-box;
	padding: 15px 10px 10px 68px !important;
	height: 70px;
}
div.wxBlock_Link
{
	float: left;
	position: relative !important;
	bottom: 0px;
	padding-top: 10px;
	padding-left: 12px;
	display: block;
	text-align: right;
}
div.wxBlock_Intro
{
	color: #333333 !important;
	width: 100%;
	box-sizing: border-box;
	padding: 0px 12px 12px 12px;
	height: auto;
}
div.wxBlock_Content
{
	text-align: left;
}
body.wxBody_Root div#wxZoneThreeCol_Wrapper .ms-webpartzone-cell, body.wxBody_Root div#wxZoneTwoCol_Wrapper .ms-webpartzone-cell, body.wxBody_Root div#wxZoneThreeCol_Wrapper .ms-webpartzone-cell
{
	height: auto !important;
}

/* vraag */
div#wxBlock_Vraag div.wxBlock_Subject
{
	background-image: url(/icon/icon-vraag2.png) !important;
}
div#wxBlock_Vraag div.wxBlock_Intro
{
	height: auto !important;
	padding-bottom: 10px;
}

/* voordeel */
div#wxVoordeel
{
	width: 100%;
	padding: 0px;
	height: auto;
}
div.wxVoordeel_Titel
{
	display: none;
}
div.wxVoordeel_Intro
{
	position: relative;
	padding-left: 12px;
}
div.wxVoordeel_Left, div.wxVoordeel_Right
{
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding-right: 12px;
}
div#wxVoordeel div.wxBlock_Subject
{
}


/* zoek reisinfo / ledenzoeker */
div#wxZoekReisinfo, div#wxLedenzoeker
{
	width: 100%;
	height: 140px;
}
div.wxZoekReisinfo_Input, div.wxLedenzoeker_Input
{
	width: 94%;
}

/* klacht melden */
div#wxKlachtMelden
{
	width: 98%;
	border-top: 5px solid white;
	box-sizing: border-box;
    }
div#wxKlachtMelden:hover
{
	background-color: white;
	background-image: url(/icon/icon-exclamation.png);
	height: 74px;
}

/* carrousel */
div#wxLedenzoeker_Carrousel
{
	width: 100%;
}
div#wxLedenZoeker_Logo1, div#wxLedenZoeker_Logo2
{
	width: 48%;
}

/* footer */
#wxFooterList
{
	border: none;
	padding: 12px 12px 0px 12px;
	background-color: #377FBA;
	color: white;
}
#wxFooterDiv .wxFooterListHeader, #wxFooterDiv .wxFooterListHeader a, #wxFooterDiv .wxFooterListHeader a:link, 
#wxFooterDiv .wxFooterListHeader a:visited, #wxFooterDiv .wxFooterListHeader a:hover,
#wxFooterDiv .wxFooterItem, #wxFooterDiv .wxFooterItem a, #wxFooterDiv .wxFooterItem a:link, #wxFooterDiv .wxFooterItem a:visited,
#wxFooterDiv .wxFooterItem a:hover
{
	color: white !important;
}
#wxFooterDiv .wxFooterListZone
{
	width: 100%;
	padding: 0px 0px 15px 0px;
}

/* margin blok */
div.wxMargin_Block
{
	background-position: 260px 10px;
}
div.wxMargin_Header
{
	background-image: none !important;
	height: 25px;
}

/* share */
.at-share-btn-elements
{
	background-color: #377fba;
    padding: 8px;
    text-align: center;
}

/* reisinfo */
div#wxLandMenu, div.wxMijnANVR_MenuItem, div#wxLandMenu_Back, div.wxLedenPerBestemming
{
	width: 100% !important;
}
div#wxLandMenu div.wxBlock_Subject 
{
	padding-left: 12px !important;
}
div#wxLandMenu, div#wxLandMenu_Back
{
	display: none;
}
#wxReisinfo_BuZa, #wxReisinfo_CF, #wxReisinfo_AI, #wxReisinfo_CIBT, #wxReisinfo_LCR, #wxReisinfo_Klimaat, #wxReisinfo_Details
{
	display: block !important;
	padding: 5px 12px !important;
	box-sizing: border-box;
	width: 100%;
}
#buza-content img
{
	width: 95%;
	display: block;
	float: left;
	padding-left: 7px;
}
div.wxTagAZ_Header, div.wxTagAZ_Header span
{
	min-height: 42px;
	height: auto;
}
div.wxLedenPerBestemming
{
	border-bottom: 10px solid white;
}

/* faq */
div.wxFAQ_Archief
{
	width: 100%;
}
div.wxFAQ_Vraag
{
	padding: 5px 0px 6px 0px;
}
div#wxArtikel_Archief h1
{
	padding-right: 55px;
}
div.wxFAQ_Item div
{
	box-sizing: border-box;
}
div.wxFAQ_Vraag
{
	width: 100%;
}
div.wxFAQ_ItemActive div.wxFAQ_Vraag
{
	padding-left: 12px;
}
.wxFAQ_AntwoordContent
{
	width: 100%;
	padding-right: 12px !important;
}
.wxFAQ_Label, .wxFAQ_Content, div.wxFAQ_ItemActive
{
	width: 100% !important;
}

/* a-z */
div#wxTagAZ
{
	width: 100%;
	padding: 12px;
	box-sizing: border-box;
	border-bottom: 1px solid #dedede;
}
div.wxTagAZ_Column, div.wxTagAZ_ColumnLast
{
	width: 100%;
	padding: 0px;
}
div.wxTagAZ_Item a
{
	font-size: 16px;
	line-height: 32px;
}

/* ledenzoeker */
div#wxledenzoeker_Resultaten, div.wxLedenzoeker_ItemLeft, div#wxLedenzoeker_Margin, div.wxLedenzoeker_RelatieItem
{
	width: 100% !important;
}
div#wxledenzoeker_Resultaten, div#wxLedenzoeker_Relaties
{
	padding: 12px;
	box-sizing: border-box;
}
div.wxLedenzoeker_RelatieItems
{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
div#wxLedenzoeker_Margin
{
	display: block;
}
div#wxLedenzoeker_Terug .wxBlock_Link
{
	padding-bottom: 15px;
	padding-top: 0px;
}

/* mijn anvr */
div.wxMijnANVR_Menu
{
	background-image: none;
	width: 100%;
	background-color: white;
	height: auto;
}
body.wxBody_MijnANVR div.wxBlock_Item
{
	background-color: white;
	background-image: none;
}
div.wxMijnANVR_MenuItem
{
	width: 100%;
	background-image: url(/icon/icon-next-margin.png) !important;
	background-position: right center;
	padding-right: 55px;
	background-color: transparent;
}
div#wxNews_Root
{
	background-image: none;
	background-color: white;
	padding-top: 0px;
	height: auto;
}
body.wxBody_MijnANVR div#wxNews_Root div.wxBlock_Content,
body.wxBody_MijnANVR div.wxBlock_Item,
body.wxBody_MijnANVR div.wxBlock_Content.wxBlock_Button
{
	height: auto !important;
}
body.wxBody_MijnANVR div.wxBlock_Content:not(.wxBlock_TextOnly) div.wxBlock_Subject
{
	background-position: left 7px;
}
div#wxBlock_Vraag div.wxBlock_Intro
{
	box-sizing: border-box;
	padding-right: 35px;
	width: 100%;
	float: left;
}

/* mijn anvr - subitem */
div.wxMijnANVR_Menu.wxMijnANVR_Sub
{
	width: 100%;
	box-sizing: border-box;
	border-bottom: 15px solid white;
}
div.wxMijnANVR_Menu.wxMijnANVR_Sub div.wxMijnANVR_MenuItem
{
	padding: 5px 0px;
}
div.wxMijnANVR_Menu.wxMijnANVR_Sub div.wxBlock_Subject
{
	padding: 8px 10px 3px 12px !important;
	font-size: 14px !important;
}
div.wxMijnANVR_Menu.wxMijnANVR_Sub div.wxMijnANVR_MenuItemSub div.wxBlock_Subject
{
	padding: 8px 10px 3px 30px !important;
	font-size: 14px !important;
}

/* mijn anvr - content item */
div.wxContent_Item
{
	width: 100%;
	box-sizing: border-box;
	padding: 0px 12px;
}

/* nieuws details */
div#wxArtikel_Total
{
	padding-top: 8px;
	padding-right: 0px;
}
div#wxArtikel_Links, div#wxArtikel_Rechts
{
	width: 100%;
	padding: 0px 6px;
}
div#wxArtikel_Total h1
{
	font-size: 18px;
	line-height: 21px;
}
div#wxArtikel_Total span.wxArtikel_Subtitel
{
	font-size: 17px !important;
}
.ms-webpart-zone h1 strong
{
	width: 100% !important;
}

/* publicaties */
div#wxPublicatie
{
	float: left;
	padding: 5px 12px;
}
div#wxPublicatie div.wxPublicatie_Item
{
	width: 50%;
	box-sizing: border-box;
	padding-right: 8px;
}
div#wxPublicatie div.wxPublicatie_ItemContent
{
	width: 100%;
}
div.wxPublicatie_Item h1
{
	font-size: 12px !important;
	line-height: 14px !important;
	padding: 0px;
}
div.wxPublicatie_Title
{
	height: 34px;
	padding: 5px;
}
div.wxPublicatie_Spot, div.wxPublicatie_SpotLeft, div.wxPublicatie_SpotRight
{
	width: 100%;
}
div.wxPublicatie_Spot
{
	border: none;
	background-color: #efefef;
	padding: 15px;
	box-sizing: border-box;
}
div.wxPublicatie_SpotLeft img
{
	border: 1px solid #dedede;
	text-align: center;
	display: none;
}
div.wxPublicatie_Other
{
	width: 100%;
	padding: 5px 0px;
	border-bottom: 1px solid #dedede;
	text-align: left;
}
div.wxPublicatie_Other img
{
	display: none;
}
div#wxPublicatie_Lijst h1
{
}

div.wxNewsByTag_Item
{
	padding: 6px 0px;
}
div.wxNewsByTag_Date, div.wxNewsByTag_Title, div.wxNewsByTag_Intro
{
	width: 100%;
}
.wxNewsByTag_Intro:before
{
	right: 10px;
}
div#wxNewsByTag h2
{
	padding-top: 5px;
}

/* bijeenkomst */
div#wxBijeenkomst_Details
{
	width: 100%;
	float: left;
}
div.wxBijeenkomst_DetailsLeft, div.wxBijeenkomst_DetailsRight
{
	width: 100%;
}
div.wxBijeenkomst_DetailsLeft
{
	padding: 0px 12px;
}
div.wxBijeenkomst_Naam h1
{
	line-height: 21px !important;
	padding: 0px;
}
div.wxBijeenkomst_Omschrijving
{
	padding: 15px 0px;
}
div#wxZoneTwoCol_Right div.wxBlock_Content div.wxBlock_MeetingName
{
	width: 83%;
}
div#wxZoneTwoCol_Right div.wxBlock_Content div.wxBlock_MeetingDate
{
}
div#wxMargin_Calendar, div#wxNews_Root
{
	padding: 15px 12px !important;
}
div#wxZoneThreeCol_Two div#wxNews_Root
{
	padding: 0px 0px 5px 0px !important;
}
div#wxMain
{
	visibility: visible !important;
}

/* search results */
div.wxSearchResultsItem
{
	width: 100%;
	padding: 15px 12px;
	height: auto;
	background-color: transparent;
}
div.wxSearchResultsItem .ms-srch-item-link 
{
    display: block;
    word-wrap: break-word;
    max-width: 300px;
}
.ms-srch-resultscount
{
	position: relative;
	bottom: auto;
	top: 15px;
	padding-left: 12px;
	padding-bottom: 15px;
	box-sizing: border-box;
	width: 100%;
	border-bottom: 1px solid #dedede;
}
div.wxSearchResultsItem .ms-srch-item-summary
{
	display: none;
}
#SearchBox
{
	background-position: 10px top;
	position: relative;
	top: 7px;
	width: 250px;
}
#SearchBox .ms-srch-sb-border input[type=text], #SearchBox .ms-srch-sb-borderFocused input[type=text]
{
	padding-left: 17px;
}
#wxZoekANVRLid
{
	left: 10px;
	position: relative;
	top: 14px;
	width: 238px;
}

div#wxCoronaButton, div#wxHistorieButton
{
	width: 100%;
	background-size: cover;
}
div#wxHistorieButton
{
	height: 100px;
}
div#wxCoronaButton div.wxBlock_Subject
{
    color: yellow !important;
    float: left !important;
    height: 120px !important;
    padding: 15px 10px 49px 10px !important;
}
div#wxHistorieButton div.wxBlock_Subject
{
	color: white !important;
    float: left !important;
    padding: 15px 10px 49px 10px !important;
}

}

